.jzzy_content{
	width: 1200px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 16px;
}
.jzzy_content_left{
	flex:1;
}
.jzzy_content_right{
	margin-left: 16px;
}
.jzzy_content_js{
	width: 100%;
	max-height: 318px;
	height: 100%;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	padding-left: 24px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	background: #FFFFFF;
	/* margin-bottom: 16px; */
}
.jzzy_tabs{
	padding: 4px 16px;
	font-size: 12px;
	color: #fff;
	background-color: #8395F8;
	border-radius: 24px;
}
.jzzy_content_text{
	font-family: PingFang SC;
	font-size: 14px;
	font-weight: normal;
	line-height: 28px;
	text-align: justify; /* 浏览器可能不支持 */
	letter-spacing: 1px;
}
.jzzy_content_bg{
	width: 968px;
	height: 160px;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	padding-left: 24px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	background: #FFFFFF;
}
.jzzy_content_jd{
	position: relative;
	width: 216px;
	height: 320px;
	border-radius: 8px;
	background-color: beige;
	overflow: hidden;
}
.jzzy_content_jd img{
	width: 216px;
}
.jzzy_content_bq{
	position: absolute;
	right: 0;
	top: 0;
	width: 80px;
	height: 24px;
	border-radius: 8px 0px 8px 0px;
	opacity: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	background: linear-gradient(90deg, #F7DF91 0%, #FFEABA 100%);
}
.jzzy_content1{
	width: 1200px;
	border-radius: 8px;
	box-sizing: border-box;
	padding: 16px 24px;
	background-color: #fff;
	margin-bottom: 16px;
	z-index: 900;
}
.jzzy_content1_tab{
	display: flex;
	justify-content: space-between;
	margin-bottom: 8px;
}
.jzzy_content1_tabs{
	width: 376px;
	height: 56px;
	display: flex;
	justify-content: center;
	/* align-items: center; */
	background: url(../jzimg/jzzy1.png) no-repeat;
	background-size: cover;
	font-size: 20px;
	font-weight: 500;
	line-height: 56px;
	letter-spacing: 0.2em;
	color: #686EE6;
	cursor: pointer;
}
.jzzy_active{
	width: 376px;
	height: 74px;
	line-height: 56px;
	background: url(../jzimg/jzzy2.png) no-repeat;
	background-size: cover;
	color: #fff;
}
.jzzy_content1_tabli{
	min-width: 124px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.jzzy_content1_tabli img{
	width: 16px;
	height: 16px;
	margin-right: 8px;
}
.jzzy_content1_tablist{
	display: flex;
	border-radius: 8px;
	background: #F6F8FF;
	padding: 12px 12px;
}
.jzzy_content1_tabli span{
	font-size: 14px;
	color: #000;
}
.jzzy_content1_tabli .jzzy_colors{
	color: #FF8000;
}
.jzzy_content2{
	width: 1200px;
}
.jzzy_contenthy{
	display: flex;
	justify-content:space-between;
}
.jzzy_shyleft{
	position: relative;
	width: 792px;
	height: 968px;
	border-radius: 8px;
	box-sizing: border-box;
	background: #FFFFFF;
	padding: 16px 24px;
}
.jzzy_shytext{
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	color: #333333;
	margin-bottom: 16px;
	
}
.jzzy_shyvideo{
	width: 568px;
	height: 320px;
	border-radius: 8px;
	background-color: #000;
	margin: 0 auto;
}
.jzzy_shyright{
	width: 384px;
	height: 968px;
	border-radius: 8px;
	box-sizing: border-box;
	background: #FFFFFF;
	padding: 16px 16px;
}
.jzzy_shyli1{
	display: flex;
	padding: 16px 0px;
	cursor: pointer;
}
.jzzy_shyimg{
	width: 88px;
	height: 128px;
	margin-right: 16px;
	background-color: #F7DF91;
}
.jzzy_shyimg img{
	width: 88px;
	height: 128px;
	object-fit: cover;
}
.jzzy_shytitle{
	width: 248px;
	height: 40px;
	font-family: PingFang SC;
	font-size: 14px;
	font-weight: 500;
	line-height: normal;
	color: #000;
	margin-bottom: 16px;
}
.jzzy_shytabs{
	display: inline-block;
	padding: 4px 16px;
	border-radius: 24px;
	background: #8395F8;
	color: #FFFFFF;
	font-size: 12px;
	margin-right: 8px;
	margin-bottom: 16px;
}
.jzzy_shynum{
	font-size: 12px;
	color: #9E9E9E;
	text-align: right;
}
.jzzy_shyli2{
	display: flex;
	align-items: center;
	padding: 16px 0px;
	cursor: pointer;
}
.jzzy_shyicon{
	width: 16px;
	height: 16px;
}
.jzzy_shyli2 span{
	font-size: 14px;
	color: #FF8000;
}
.jzzy_shyli2 p{
	flex: 1;
	font-size: 14px;
	color: #000000;
}
.jzzy_contentcy{
	width: 1200px;
	min-height: 816px;
	border-radius: 8px;
	background: #FFFFFF;
	box-sizing: border-box;
	padding: 16px 24px;
}
.jzzy_scytitle{
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 176px;
	height: auto;
	border-radius: 8px;
	background: #F6F8FF;
	margin-bottom: 20px;
}
.jzzy_scyleft{
	display: flex;
	align-items: center;
	width: 168px;
	height: 144px;
	margin-right: 16px;
}
.jzzy_scytab{
	width: 100%;
}
.jzzy_scytabs{
	width: 168px;
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.jzcy_active{
	color: #8395F8;
	background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 29%, #FFFFFF 69%, rgba(255, 255, 255, 0) 100%);
}
.jzzy_scyright{
	font-size: 12px;
	font-weight: normal;
	line-height: 24px;
	color: #333;
	width: 944px;
	letter-spacing: 1px;
	padding: 20px 0px;
	/* height: 144px; */
}
.jzzy_contentzy{
	width: 1200px;
	height: 872px;
	border-radius: 8px;
	background: #FFFFFF;
	box-sizing: border-box;
	padding: 16px 24px;
}
.jzzy_contentx{
	display: flex;
	flex-wrap: wrap;
}
.jzzy_zyleft{
	flex: 1;
	display: flex;
	flex-wrap: wrap;
}
.jzzy_zyright{
	width: 408px;
	height: 800px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	box-sizing: border-box;
	border: 1px solid #ECEEF4;
}
.jzzy_zyright img{
	width: 408px;
}
.jzzy_zyright .el-scrollbar__wrap{
	overflow-x: hidden;
}
.jzzy_zyli{
	width: 216px;
	height: 392px;
	padding: 8px 8px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	box-sizing: border-box;
	cursor: pointer;
	border: 1px solid #ECEEF4;
	margin-right: 16px;
}
.jzzy_zyli p{
	line-height: 24px;
}
.jzzy_zyli:nth-child(5n){
	margin-right: 0px;
}
.jzzy_zyimg{
	position: relative;
	width: 200px;
	height: 320px;
	border-radius: 8px;
	margin-bottom: 10px;
	overflow: hidden;
}
.jzzy_zyimg:hover .zyzc_box{
	opacity: 1;
}
.jzzy_zyimg img{
	width: 200px;
	height: 320px;
	border-radius: 8px;
}
.zys_left{
	position: sticky;
	top:124px;
	width: 200px;
	height: 664px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
}
.zys_lx{
	text-align: center;
	padding-top: 10px;
	margin-bottom: 16px;
}
.zys_lx img{
	margin-bottom: 10px;
}
.zys_lx p{
	font-weight: 500;
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
}
.zys_lx span{
	font-weight: 500;
	font-size: 12px;
	color: #666666;
}
.zys_tab{
	width: 184px;
	margin-left: 16px;
}
.zys_tabs{
	width: 184px;
	height: 40px;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.zys_tabs span{
	margin-top: 5px;
	margin-left: 60px;
}
.zys_tabs:hover span{
	color: #8395F8;
}
.zys_right{
	width: 984px;
	min-height: 664px;
}
.zys_color{
	border-radius: 8px 0px 0px 8px;
	opacity: 1;
	background: #F6F8FF;
	color:#8395F8 ;
	box-shadow: inset 2px 2px 3px 0px rgba(104, 110, 230, 0.3);
}
.zys_tab .el-scrollbar__wrap{
	overflow-x: hidden;
}
.zys_slist .el-scrollbar__wrap{
	overflow-x: hidden;
}
.zys_search{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 984px;
	height: 120px;
	border-radius: 8px;
	background: url(../jzimg/jzzy5.png) no-repeat;
	background-size: cover;
	margin-bottom: 16px;
}
.zys_searchs{
	width: 560px;
	height: 40px;
	border-radius:20px;
	opacity: 1;
	display: flex;
	background: rgba(255, 255, 255, 0.2);
	box-sizing: border-box;
	border: 1px solid #6970E5;
}
.zys_slist{
	width: 984px;
	min-height: 528px;
	box-sizing: border-box;
	border-radius: 8px;
	opacity: 1;
	padding: 16px 16px;
	background: #FFFFFF;
}
.zys_stab{
	display: flex;
	width: 100%;
	height: auto;
	flex-wrap: wrap;
}
.zys_stabs{
	font-size: 12px;
	padding: 4px 16px;
	border-radius: 24px;
	color: #586373;
	background: #F6F8FF;
	margin-bottom: 16px;
	margin-right: 10px;
	cursor: pointer;
}
.zys_stabcolor{
	color:#fff;
	background: #6970E5;
}
.zys_li{
	padding-top: 16px;
	border-bottom: 1px dashed #ECEEF4;
}
.zys_name{
	display: flex;
	align-items: center;
	margin-bottom: 16px;
}
.zys_d{
	width: 4px;
	height: 8px;
	border-radius: 24px;
	background: #848AEB;
	margin-right: 8px;
}
.zys_d span{
	font-size: 14px;
	font-weight: 500;
	color: #000;
}
.zys_item{
	display: flex;
	flex-wrap: wrap;
}
.zys_lis{
	width: 176px;
	height: 72px;
	margin-right: 16px;
	margin-bottom: 16px;
}
.zys_lis:nth-child(6n){
	margin-right: 0px;
}
.zys_lip{
	position: relative;
	display: flex;
	width: 176px;
	height: 72px;
	border-radius: 8px;
	opacity: 1;
	padding: 16px 16px;
	box-sizing: border-box;
	background: #F6F8FF;
	align-items: center;
	cursor: pointer;
}
.zys_sleft{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	opacity: 1;
	border-radius: 50%;
	background: #DEE6FF;
	margin-right: 8px;
}
.zys_sleft img{
	width: 24px;
	height: 24px;
}
.zys_lip p{
	flex: 1;
	line-height: 24px;
}
.zys_input{
	border: none !important;
}
.zys_sbtn{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 112px;
	height: 38px;
	border-radius: 0px 20px 20px 0px;
	opacity: 1;
	cursor: pointer;
	/* 导航 1 */
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}
.el-input__inner{
	border: none !important;
	background-color: transparent !important;
}
.el-input__inner:hover{
	border: none !important;
}
.el-input.is-active .el-input__inner, .el-input__inner:focus{
	border: none !important;
}
.zys_sbtn img{
	width: 16px;
	margin-right: 8px;
}
.zys_sbtn span{
	color: #fff;
}
.cardBox{
	position: relative;
	width: 928px;
	height: 128px;
}
.cardBox .swiper-container3{
	width: 928px;
	height: 128px;
	overflow: hidden;
}
.cardBox .swiper-button-next{
	width: 27px;
	height: 27px;
	margin-top: -19px;
	right:-25px;
}
.jzzy_shylist{
	width: 100%;
	height: 400px;
}
.zyzc_box{
	position: absolute;
	left: 0;
	top: 0;
	width: 216px;
	height: 320px;
	border-radius: 8px;
	opacity: 0;
	background-color: rgba(0, 0, 0, .6);
	transition: all 0.5s;
}
.jzzy_content_jd:hover .zyzc_box{
	opacity: 1;
}
.zyzc_btn{
	width: 128px;
	height: 24px;
	border-radius: 154px 0px 131px 0px;
	opacity: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 12px;
	margin: 0 auto;
	margin-top: 220px;
	cursor: pointer;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}
.zys_colors:hover{
	background: #E5EBFD;
}
.zys_dw{
	position: absolute;
	opacity: 0;
}
.zys_colors:hover .zys_dw{
	opacity: 1;
}
.zys_colors:hover p{
	font-weight: 500;
	color: #000;
}
.zys_colors:hover .zys_sleft{
	background-color: #B9CBFF;
}
.jzzy_shyimgs{
	width: 600px;
	margin: 0 auto;
}
.jzzy_shyimgs img{
	width: 600px;
	height: auto;
	
}
.zys_dwtab{
	position: relative;
	z-index: 99;
	width: 984px;
    height: 92px;
	overflow: hidden;
	box-sizing: border-box;
	border-radius: 8px 8px 0px 0; 
	opacity: 1;
	padding: 0px 16px;
	padding-top: 16px;
	background: #FFFFFF;
}
.zys_dwtab:hover{
	height: auto;
}
.jzzy_shyleft .el-scrollbar__wrap{
	overflow-x: hidden;
}
.jzzy_shyleft .el-scrollbar{
	position: initial;
}
.jzzy_zyli .jzcolors{
	color: #FF8000;
}
.zys_tabs img{
	width: 24px;
	margin-left: 5px;
}
.zys-zc{
	position: absolute;
	right: 0;
	top: 0;
	width: 24px;
	height: 24px;
}